/* PAGE ACCUEIL, CARDS "Nos services" (espacements) */

@media only screen and (max-width: 56.25em), only screen and (hover: none) {
	.paketler5__on {
		height:auto!important;
	}
	
		.paketler5__gorsel--1 {
		height:auto!important;
	}
    }

	.paketler5__on {
		height:auto!important;
	}
	
	.paketler5__gorsel--1 {
		height:auto!important;
	}

    .paketler5__pr {
		height: 100% !important;
	}

	.custom-button {
		text-align:center;
		width:100%;
	}
	
@media only screen and (max-width: 56.25em), only screen and (hover: none) {
	.paketler4__pr {
		padding: 0rem 4rem 4rem 4rem !important;
	}
	
	.paketler4__on--onyazi {
		padding-bottom: 0px !important;
	}
	}
	
/* PAGE SERVICES, CARDS EN FIN DE PAGE (espacements) */
	
@media only screen and (max-width: 767px), only screen and (max-device-width: 767px) {
	.icon {
		margin-left: auto !important;
		margin-right: auto !important;
		margin-bottom: 15px !important;
	}
	}
	
@media (min-width: 767px) and (max-width: 850px) {
    .icon {
		margin-left: auto !important;
		margin-right: auto !important;
		margin-bottom: 15px !important;
	}
	}
	
@media (min-width: 641px) and (max-width: 820px) {
	.baslik-3 {
		margin-top: 0rem !important;
	}
	}
	
@media (min-width: 641px) and (max-width: 820px) {
    .baslik-orta {
		margin-top: 0rem !important;
	}
	}

@media only screen and (max-width: 56.25em) {
	.tabloozellik:not(:last-child) {
		margin-top: 0rem !important;	
	}
	}
	
@media only screen and (max-width: 56.25em) {
	.tabloozellik:not(:last-child) {
		margin-bottom: 0rem !important;
	}
	}
	
@media only screen and (max-width: 56.25em) {
	.tabloozellik {
		padding: 5rem 5rem !important;
	}
	}

/* PAGE A PROPOS, NUMEROS DE TELEPHONE (espacement) */
	
@media only screen and (max-width: 56.25em) {
	.ozellika {
		margin-left: auto !important;
		margin-right: auto !important;
		margin-top: 95px !important;
	}
	}
	
	.ozellika {
		margin-left: auto !important;
		margin-right: auto !important;
		margin-top: 95px !important;
	}
	
	.tablo--1-ve-3 {
		padding: 20px;
	}
	
	
	.ozellik-kutu-iletisim {
		position: relative;
		z-index: 2000;
	}

	.ozellik-kutu-iletisim--yazi {
		color: #07467e !important;
		background-color: white !important;
		-webkit-text-fill-color: #07467e !important;
		mix-blend-mode: normal !important;
		filter: none !important;
		opacity: 1 !important;
	}

/* BUG NUMEROS INVISIBLES SUR SAFARI MOBILE */

a[href^="tel"] {
	color: #07467e !important;
	text-decoration: none !important;
	-webkit-text-fill-color: #07467e !important;
	-webkit-text-stroke: 0 !important;
}

/* BUG DES LIENS SERVICES BLEUS */

.menu-service a {
	color: #fff !important;
}